﻿
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	background:   ;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	top: 50px;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* ================================================ */

/* Wrapper Values */

#wrapper1 {
	width: 900px;
	height: 900px;
	margin: 0px auto;
	background-color: ;
}

#wrapper2	{
				
			background: url('backgrounds/back01.gif');

	width: 1166px;
	height:2000px;
	margin: 0px auto;
		
				
				
				
}

			
/* Navagation Values */
#hmenu { 
    margin: 0; 
    padding: .3em 0 .3em 0; 
    background:; 
    width: 100%; 
    text-align: center;  
    float:right;
    } 

#hmenu ul { 
    list-style: none; 
    margin: 0; 
    padding: 0;  } 

#hmenu ul li { 
    margin: 0; 
    padding: 0; 
    display: inline;  } 

#hmenu ul a:link{ 
    margin: 0; 
    padding: .3em .4em .3em .4em; 
    text-decoration: none; 
    font-size: 24px;
	font-family: "Comic Sans MS";
	line-height: 8mm;
    color: #663300; 
    font-weight: bold;  } 

#hmenu ul a:visited{ color:#663300; font-weight:bold; font-style: italic; } 

#hmenu ul a:active{ color:#663300; font-weight:bold; font-style: italic; } 

#hmenu ul a:hover{ color:#663300; font-weight:bold; font-style: italic; background-color:#FFFFA6; }

		
	



/* Header Values */

h1 {
	border-bottom: #000000;
	border-color: #000000;
	border-style: solid;
	width: 950px;
	margin: 0px;
	padding: 20px 0px;
	color: #663300;
	font-size: 24px;
	text-align: center;
	font-family: "Comic Sans MS";
	font-weight: bold;
	font-style: italic;
}

h2 {
	
	width: 900px;
	margin: 0px;
	padding: 0px 0px;
	color: #663300;
	font-size: 40px;
	text-align: center;
	font-family: "Comic Sans MS";
	font-weight: bold;
	font-style: italic;
	
}

/* Text box */

#bodytext {
		font-family:Arial, Helvetica, sans-serif;
		width:900px;
		font-size:26px;
		color:#663300;
		padding:0px 0px 0px 0px;
		float:right;
		font-weight:bold;
		text-align: center;
		margin-top:20px;
		

	}
	
#text01	{
			
font-family:Arial, Helvetica, sans-serif;
		width:550px;
		font-size:22px;
		color:#663300;
		padding:0px 0px 0px 0px;
		float:right;
		font-weight:;
		text-align: left;
		margin-top:20px;
		
		}

#text02	{
			
font-family:Arial, Helvetica, sans-serif;
		width:550px;
		font-size:22px;
		color:#663300;
		padding:0px 0px 0px 0px;
		float:right;
		font-weight:;
		text-align: center;
		margin-top:20px;
		
		}

#text03	{
			
font-family:Arial, Helvetica, sans-serif;
		width:900px;
		font-size:22px;
		color:#663300;
		padding:0px 0px 0px 0px;
		float:right;
		font-weight:;
		text-align: center;
		margin-top:20px;
				}
				
				
	#text04	{
			
		width:900px;
		font-size:22px;
		
		padding:0px 0px 0px 0px;
		float:left;
		font-weight: bold;
		text-align: center;
		margin-top: 0px;
				}
	
				
				


#logo  {
				width: 450px;
				float: left;
				margin-top: 20px;
				margin-left: 228px;

}
	
	#portal	{
		margin-top:165px;
		margin-left:60px;
		float:left;
		font-family:Arial, Helvetica, sans-serif;
		font-size:18px;
		}

	
	
		
#serenity  {
			
			float:left;
			margin-top:40px;
			margin-left:0px;

				}
	
#table		{
			font-family:Arial, Helvetica, sans-serif;
	
		font-size:20px;
		color:#663300;
		padding:0px 0px 0px 0px;
		float:right;
		font-weight:bold;
		text-align: left;
		margin-top:18px;
	
			
						
			}
	